Subject: Call for Nominations - NomCom06 - Correction

From: Andrew Lange <[email-masked]>
Date: Thu, 19 Oct 2006 15:52:39 -0400

The previous call contained a typo.  Lars Eggert was erroneously listed as
a Security AD instead of Transport AD.  The corrected list is below.

The IESG positions that will be reviewed by this NomCom are:

Brian Carpenter -- General Area (IETF Chair) Ted Hardie -- Applications
Area Mark Townsley -- Internet Area David Kessens -- Operations and
Management Area Jon Peterson -- RT Apps & Infrastructure Area (currently
on one year term) Bill Fenner -- Routing Area Russ Housley -- Security
Area Lars Eggert -- Transport Area (currently on one year term)

Please nominate!

Thanks!

Andrew

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce